
# react-native-uelong-tencent-captcha

## Getting started

`$ npm install react-native-uelong-tencent-captcha --save`

### Mostly automatic installation

`$ react-native link react-native-uelong-tencent-captcha`

### Manual installation


#### Android

1. Open up `android/app/src/main/java/[...]/MainActivity.java`
  - Add `import com.uelongTencentCaptcha.RNUelongTencentCaptchaPackage;` to the imports at the top of the file
  - Add `new RNUelongTencentCaptchaPackage()` to the list returned by the `getPackages()` method
2. Append the following lines to `android/settings.gradle`:
  	```
  	include ':react-native-uelong-tencent-captcha'
  	project(':react-native-uelong-tencent-captcha').projectDir = new File(rootProject.projectDir, 	'../node_modules/react-native-uelong-tencent-captcha/android')
  	```
3. Insert the following lines inside the dependencies block in `android/app/build.gradle`:
  	```
      compile project(':react-native-uelong-tencent-captcha')
  	```


## Usage
```javascript
import RNUelongTencentCaptcha from 'react-native-uelong-tencent-captcha';

// TODO: What to do with the module?
RNUelongTencentCaptcha;
```
  